[Player]
SN=0
LightMode=Dark
Color=Steel
Theme=Neptune
Language=English
Width=800
Height=600
TabIndex=0
Shuffle=1
Volume=80
DefaultVolume=80
DefaultTheme=Neptune
Skin=10
Col1Width=156
Col2Width=186
Col3Width=143
Col6Width=804
path1=
path2=
path3=
path4=
path5=
path6=
MRun=0
ShowInNB=0
MWBFS=1
DBCVS=0
OnlyVLC=0
ReadName=0
ReadSpeed=2
RandomTheme=0
